Subject: Re: Applicant
From: Saurabh Dadu <[email-masked]>
To: Fumio Sanada <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, aishwarya jaiswal <[email-masked]>
Date: Tue, 26 Jul 2022 08:24:14 +0000

Dear Fumio,

We are an India based company.

The position is going to be work from home to begin with while we are in process of arranging office in Metro Manila.

I hope this answers your questions. Please let me know if you have any more questions right now.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Fumio Sanada <[email-masked]>
Sent: 26 July 2022 1:43 PM
To: Saurabh Dadu <[email-masked]>
Subject: Re: Applicant

Dear Saurabh,

Thank you for your early reply and information.
I’m interested Audio products.
But now I live in Santa Rosa Laguna,
So where is your office?

Thank you and best regards,

Fumio Sanada

2022年7月26日(火) 午後4:03 <[email-masked]<mailto:[email-masked]>>:
Dear Fumio,

Thank you for your email. We are a customer services management company, and we are hiring Native Level Japanese speaker to help support customers of a leading Audio products brand.

Our customers contact us when they have problem using one of our products. You will be given training on our products and you will have to work with our customers to solve the problems.

We work Monday - Friday, 8am to 5pm.

Please share with us your Resume/CV so we can understand your profile better.

Saurabh
________________________________
From: Fumio Sanada <[email-masked]<mailto:[email-masked]>>
Sent: 26 July 2022 1:29 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Applicant

Good afternoon,

This is Fumio’s Sanada,Japanese.
I want to know more details.
So I will send you my resume.
Please check it and concern.

Thank you and best regards,

Fumio Sanada